» Ubuntu » Paketit

Error

two or more packages specified (redmine-pgsql natty)